<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Openmarket</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/css?family=Nunito:400,400i,800,900i&display=swap" rel="stylesheet">
  <script src="https://kit.fontawesome.com/638748e3e1.js"></script>

</head>
<body>
  <app-root></app-root>
</body>
</html>
